<?php
include_once("c_events_media_card_db.php");
class c_page_cab_events_media_card_db_media_content extends c_page_cab_events_media_card_db
{
  public $h1='Доведение контента - дамп таблицы media_content' ;

  function block_main()
  { $this->page_title() ;
    $recs=execSQL('select * from media_content  where event_id='.$this->rec_event['pkey'].' order by pkey desc limit 100') ;
    print_2x_arr($recs);
  }
}
?>